Page MenuHomePhabricator

[4/4][llvm-objdump][RISCV] Support --symbolize-operands for RISC-V
AcceptedPublic

Authored by asb on Jan 5 2022, 10:36 AM.

Diff Detail

Event Timeline

asb created this revision.Jan 5 2022, 10:36 AM
asb requested review of this revision.Jan 5 2022, 10:36 AM
Herald added a project: Restricted Project. · View Herald TranscriptJan 5 2022, 10:36 AM
Herald added a subscriber: StephenFan. · View Herald Transcript
jhenderson added inline comments.Jan 6 2022, 12:17 AM
llvm/docs/CommandGuide/llvm-objdump.rst
229

I'd probably add a comma after "objects".

asb updated this revision to Diff 397820.Jan 6 2022, 2:11 AM

Address review comment.

asb marked an inline comment as done.Jan 6 2022, 2:11 AM
MaskRay accepted this revision.Jan 6 2022, 6:49 PM

LGTM.

This revision is now accepted and ready to land.Jan 6 2022, 6:49 PM
asb updated this revision to Diff 398430.Jan 9 2022, 5:20 AM

Rebase.

jhenderson accepted this revision.Jan 10 2022, 1:03 AM